Using .net 4

May 28, 2010 at 1:48 AM

The latest binary release of EasyHook cannot register .net 4 assemblies to the GAC. Does anyone know, is there as easy fix for this?

May 29, 2010 at 6:10 AM

What error was you getting, EasyHook32.svc has encountered an error and must close?

May 29, 2010 at 12:27 PM

See: http://easyhook.codeplex.com/WorkItem/View.aspx?WorkItemId=17852

Eierkoek.

May 29, 2010 at 3:29 PM
icl77 wrote:

What error was you getting, EasyHook32.svc has encountered an error and must close?

See eierkoek's post. It can't install .net 4 assemblies to the GAC. If I remember vaguely, the exception message is something nondescript like "Could not install assembly to GAC".